How to remove ruby-celluloid-essentials from Debian 9 (Stretch)